_meta:
  version: '1.0'
  entity_type: node
  uuid: a084feaa-b53d-4252-b637-c2aa5184b143
  bundle: blog_post
  default_langcode: en
  depends:
    7b00edd4-9b2e-423d-bd58-17ba14ffb01a: media
    d13a9f85-c9ba-416e-9ccc-141db71420de: taxonomy_term
translations:
  fr:
    status:
      -
        value: true
    uid:
      -
        target_id: 1
    title:
      -
        value: " Sobki : Un Profil d'Installation Drupal Performant"
    created:
      -
        value: 1744277839
    promote:
      -
        value: true
    sticky:
      -
        value: false
    moderation_state:
      -
        value: published
    metatag:
      -
        tag: meta
        attributes:
          name: title
          content: "Sobki : Un Profil d'Installation Drupal Performant | Sobki"
      -
        tag: meta
        attributes:
          name: description
          content: 'Sobki est une solution clé en main conçue pour faciliter l’installation et la configuration d’un site Drupal. Développé par Smile, ce profil d’installation intègre des fonctionnalités essentielles permettant aux entreprises et aux développeurs de gagner du temps et d’assurer une mise en production efficace.'
      -
        tag: link
        attributes:
          rel: canonical
          href: 'http://default/fr/blog/sobki-un-profil-dinstallation-drupal-performant'
    path:
      -
        alias: /blog/sobki-un-profil-dinstallation-drupal-performant
        langcode: fr
        pathauto: 1
    content_translation_source:
      -
        value: en
    content_translation_outdated:
      -
        value: false
    body:
      -
        value: '<p data-pm-slice="1 1 []"><span>Sobki est une solution clé en main conçue pour faciliter l’installation et la configuration d’un site Drupal. Développé par Smile, ce profil d’installation intègre des fonctionnalités essentielles permettant aux entreprises et aux développeurs de gagner du temps et d’assurer une mise en production efficace.</span></p><p><span>Grâce à une sélection de modules préconfigurés, Sobki offre une base solide pour la gestion de contenu, l’optimisation SEO et la sécurité des sites. L’objectif est de fournir un environnement Drupal prêt à l’emploi, évitant ainsi aux équipes techniques de partir de zéro.</span></p><p><span>L’installation de Sobki est simplifiée, permettant aux utilisateurs d’avoir un site fonctionnel en quelques étapes seulement. Il inclut un back-office ergonomique, une architecture modulaire et une compatibilité avec les versions récentes de Drupal.</span></p><p><span>Les atouts de Sobki ne se limitent pas à la facilité d’installation. Son approche modulaire permet une personnalisation avancée, répondant ainsi aux besoins des entreprises.&nbsp;</span></p><p><span>En intégrant les meilleures pratiques du développement web, Sobki garantit une performance optimale et une évolutivité adaptée aux projets à long terme. Les mises à jour régulières assurent la sécurité et la compatibilité avec les dernières évolutions de Drupal.</span></p><p><span>En résumé, Sobki est une solution idéale pour les développeurs et les entreprises souhaitant un site Drupal performant, sécurisé et évolutif, sans perdre de temps sur les configurations initiales.</span></p>'
        format: full_html
        summary: ''
    field_media:
      -
        entity: 7b00edd4-9b2e-423d-bd58-17ba14ffb01a
    field_tags:
      -
        entity: d13a9f85-c9ba-416e-9ccc-141db71420de
    field_teaser_media:
      -
        entity: 7b00edd4-9b2e-423d-bd58-17ba14ffb01a
    field_teaser_text:
      -
        value: '<p data-pm-slice="1 1 []"><span>Sobki est un profil d’installation Drupal développé par Smile pour accélérer la mise en place de sites web robustes et évolutifs.</span></p>'
        format: full_html
    field_yoast_seo:
      -
        status: '0'
        focus_keyword: ''
        title: ''
        description: ''
default:
  revision_uid:
    -
      target_id: 1
  status:
    -
      value: true
  uid:
    -
      target_id: 1
  title:
    -
      value: 'Sobki: A High-Performance Drupal Installation Profile'
  created:
    -
      value: 1743581785
  promote:
    -
      value: true
  sticky:
    -
      value: false
  revision_translation_affected:
    -
      value: true
  moderation_state:
    -
      value: published
  metatag:
    -
      tag: meta
      attributes:
        name: title
        content: 'Sobki: A High-Performance Drupal Installation Profile | Sobki'
    -
      tag: meta
      attributes:
        name: description
        content: 'Sobki is a turnkey solution designed to simplify the installation and configuration of a Drupal site. Developed by Smile, this installation profile integrates essential features that help businesses and developers save time and ensure efficient production deployment.With a selection of pre-configured modules, Sobki provides a solid foundation for content management, SEO optimization, and site security. The goal is to deliver a ready-to-use Drupal environment, sparing technical teams from starting from scratch.'
    -
      tag: link
      attributes:
        rel: canonical
        href: 'http://default/blog/sobki-high-performance-drupal-installation-profile'
  path:
    -
      alias: /blog/sobki-high-performance-drupal-installation-profile
      langcode: en
      pathauto: 1
  publish_state:
    -
      value: _none
  unpublish_state:
    -
      value: _none
  content_translation_source:
    -
      value: und
  content_translation_outdated:
    -
      value: false
  body:
    -
      value: '<p>Sobki is a turnkey solution designed to simplify the installation and configuration of a Drupal site. Developed by Smile, this installation profile integrates essential features that help businesses and developers save time and ensure efficient production deployment.</p><p>With a selection of pre-configured modules, Sobki provides a solid foundation for content management, SEO optimization, and site security. The goal is to deliver a ready-to-use Drupal environment, sparing technical teams from starting from scratch.</p><p>The installation of Sobki is simplified, allowing users to have a functional site in just a few steps. It includes an ergonomic back office, a modular architecture, and compatibility with the latest versions of Drupal.</p><p>The benefits of Sobki go beyond ease of installation. Its modular approach allows for advanced customization, meeting the specific needs of businesses.</p><p>By integrating best practices in web development, Sobki ensures optimal performance and scalability suited for long-term projects. Regular updates guarantee security and compatibility with the latest Drupal advancements.</p><p>In summary, Sobki is the ideal solution for developers and businesses seeking a high-performing, secure, and scalable Drupal site, without wasting time on initial configurations.</p>'
      format: full_html
      summary: ''
  field_media:
    -
      entity: 7b00edd4-9b2e-423d-bd58-17ba14ffb01a
  field_tags:
    -
      entity: d13a9f85-c9ba-416e-9ccc-141db71420de
  field_teaser_media:
    -
      entity: 7b00edd4-9b2e-423d-bd58-17ba14ffb01a
  field_teaser_text:
    -
      value: '<p data-pm-slice="1 1 []"><span>Sobki is a Drupal installation profile developed by Smile to accelerate the setup of robust and scalable websites.</span></p>'
      format: full_html
  field_yoast_seo:
    -
      status: '0'
      focus_keyword: ''
      title: ''
      description: ''
